Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354398 - Review Request: golang-github-golang-time - Go supplementary time packages
Summary: Review Request: golang-github-golang-time - Go supplementary time packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1351818
TreeView+ depends on / blocked
 
Reported: 2016-07-11 08:57 UTC by Jan Chaloupka
Modified: 2017-03-08 15:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 20:28:35 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-07-11 08:57:46 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-golang-time/golang-github-golang-time.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-golang-time/golang-github-golang-time-0-0.1.gita4bde12.fc20.src.rpm

Description: Go supplementary time packages

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=14857446

$ rpmlint golang-github-golang-time-0-0.1.gita4bde12.fc20.src.rpm golang-github-golang-time-devel-0-0.1.gita4bde12.fc20.noarch.rpm golang-github-golang-time-unit-test-devel-0-0.1.gita4bde12.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2016-07-26 13:42:27 UTC
- package spec conforms to golang packaging draft
- only sources installed
- license valid

package approved

Comment 2 Gwyn Ciesla 2016-07-26 15:07:01 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-golang-time

Comment 3 Fedora Update System 2016-07-27 12:42:07 UTC
golang-github-golang-time-0-0.1.gita4bde12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ab3aaa902

Comment 4 Fedora Update System 2016-07-27 12:42:28 UTC
golang-github-golang-time-0-0.1.gita4bde12.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-15bc71c289

Comment 5 Fedora Update System 2016-07-27 12:42:53 UTC
golang-github-golang-time-0-0.1.gita4bde12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a9c4bb98c8

Comment 6 Fedora Update System 2016-07-27 12:43:23 UTC
golang-github-golang-time-0-0.1.gita4bde12.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e135e5e16

Comment 7 Fedora Update System 2016-07-27 21:18:51 UTC
golang-github-golang-time-0-0.1.gita4bde12.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-15bc71c289

Comment 8 Fedora Update System 2016-07-28 04:17:23 UTC
golang-github-golang-time-0-0.1.gita4bde12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7ab3aaa902

Comment 9 Fedora Update System 2016-07-28 05:58:28 UTC
golang-github-golang-time-0-0.1.gita4bde12.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e135e5e16

Comment 10 Fedora Update System 2016-08-08 20:28:33 UTC
golang-github-golang-time-0-0.1.gita4bde12.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-08 23:55:12 UTC
golang-github-golang-time-0-0.1.gita4bde12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-08 15:47:54 UTC
golang-github-golang-time-0-0.1.gita4bde12.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.